#!/bin/sh
echo 'name: dia-functions
version: 0.2.1.3
id: dia-functions-0.2.1.3-8b3a5ed1f31e6fd9a231e9be6e344444

license: BSD3
copyright:
maintainer: divip@aszt.inf.elte.hu
stability: alpha
homepage:
package-url:
synopsis: An EDSL for teaching Haskell with diagrams - functions
description: This package contains diagram manipulating functions
             and an SVG backend.
             .
             For exaples see <http://pnyf.inf.elte.hu/fp/Diagrams_en.xml> and <http://pnyf.inf.elte.hu/fp/FunctionGraphs_en.xml>
             .
             Changes since 0.2: Emit smaller floating point literals in SVG render; export more functions.
             Changes since 0.1: Reimplement the Graphics.Diagrams.FunctionGraphs module.
category: Graphics, Education
author: Péter Diviánszky
exposed: True
exposed-modules: Graphics.Diagrams.Colors Graphics.Diagrams.Escape
                 Graphics.Diagrams.FunctionGraphs Graphics.Diagrams.SVG
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/dia-functions-0.2.1.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/dia-functions-0.2.1.3
              /usr/local/lib
hs-libraries: HSdia-functions-0.2.1.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         data-pprint-0.2.1.4-64e2d51858fb56949ed1b4fbd771c8a9
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
         dia-base-0.1.1.2-7f0d81d211ffaa357c7f216de863fc57
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         xhtml-3000.2.1-871d522ce456ce18e4de6a55cd790945
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/dia-functions-0.2.1.3/html/dia-functions.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/dia-functions-0.2.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
